@charset "UTF-8";

/* BeginOAWidget_Instance_2127022: #gallery_2 */

		.lbGallery {
	padding-left: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	width: 100%;
	height: 80px;
	text-align:center;
		}
		.lbGallery ul { list-style: none; margin:0;padding:0; }
		.lbGallery ul li { display: inline;margin:0;padding:0; }
		.lbGallery ul li a{text-decoration:none;}
			
		.lbGallery ul li a img {
	/*border color, width and margin for the images*/
			border-color: #000000;
	border-left-width: 2px;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	margin-left:2px;
	margin-right:2px;
	margin-top:2px;
			margin-bottom:5px:
			}
			
		.lbGallery ul li a:hover img {
	/*background color on hover*/
			border-color: #ffffff;
	border-left-width: 2px;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
		}
			
		#lightbox-container-image-box {
			border-top: 0px solid #003300;
			border-right: 0px solid #003300;
			border-bottom: 0px solid #003300;
			border-left: 0px solid #003300;
			}
			
		#lightbox-container-image-data-box { 
			border-top: 0px;
			border-right: 0px solid #003300;
			border-bottom: 0px solid #003300;
			border-left: 0px solid #003300;
			}

.thumbnail img{
	border: 1px solid #FFF;
	margin: 0 5px 5px 0;
}

.thumbnail:hover{
background-color: transparent;
}

.thumbnail:hover img{
border: 1px solid blue;
}

.thumbnail span{ /*CSS for enlarged image*/
position: absolute;
background-color: lightyellow;
padding: 5px;
left: -1000px;
border: 1px dashed gray;
visibility: hidden;
color: black;
text-decoration: none;
}

.thumbnail span img{ /*CSS for enlarged image*/
border-width: 0;
padding: 2px;
}

.thumbnail:hover span{ /*CSS for enlarged image*/
visibility: visible;
top: 0;
left: 230px; /*position where enlarged image should offset horizontally */
z-index: 50;
}
body {
	margin-left: 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #333333;
}
#background_home {
	height: 640px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/home.jpg);
	background-position: center 80px;
	background-repeat: no-repeat;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0px;
	top: 0px;
	background-color: #FFFFFF;
}
#background_profile {
	height: 640px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/profile.jpg);
	background-position: center 80px;
	background-repeat: no-repeat;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0px;
	top: 0px;
	background-color: #FFFFFF;
}
#background_policies {
	height: 640px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/policies.jpg);
	background-position: center 80px;
	background-repeat: no-repeat;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0px;
	top: 0px;
	background-color: #FFFFFF;
}
#background_service {
	height: 640px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/service.jpg);
	background-position: center 80px;
	background-repeat: no-repeat;
	margin-top: 0px;
	margin-bottom: 0px;
	top: 0px;
	background-color: #FFFFFF;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#background_environ {
	height: 640px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/enviro.jpg);
	background-position: center 80px;
	background-repeat: no-repeat;
	margin-top: 0px;
	margin-bottom: 0px;
	top: 0px;
	background-color: #FFFFFF;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#background_contact {
	height: 640px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/contact.jpg);
	background-position: center 80px;
	background-repeat: no-repeat;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0px;
	top: 0px;
	background-color: #FFFFFF;
}
#background_gallery {
	height: 640px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0px;
	top: 0px;
	background-color: #FFFFFF;
}
#navigation {
	height: 40px;
	width: 920px;
	top: 20px;
	margin-left: auto;
	margin-right: auto;
}
#home_button {
	height: 30px;
	width: 45px;
	top: 20px;
	float: left;
	margin: 0px;
	padding: 0px;
	text-align: center;
}
#home_profile {
	height: 30px;
	width: 60px;
	top: 20px;
	float: left;
	margin: 0px;
	text-align: center;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
}
#home_policies {
	height: 30px;
	width: 66px;
	top: 20px;
	float: left;
	margin: 0px;
	text-align: center;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
}
#home_service {
	height: 30px;
	width: 60px;
	top: 20px;
	float: left;
	margin: 0px;
	text-align: center;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
}
#home_environ {
	height: 30px;
	width: 105px;
	top: 20px;
	float: left;
	margin: 0px;
	text-align: center;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
}
#home_contact {
	height: 30px;
	width: 95px;
	top: 20px;
	float: left;
	margin: 0px;
	text-align: center;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
}
#home_gallery {
	height: 30px;
	width: 70px;
	top: 20px;
	float: left;
	margin: 0px;
	text-align: center;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
}
#downloadbro {
	height: 10px;
	width: 150px;
	text-align: right;
	margin-top: 20px;
	float: right;
}
#toppanel {
	height: 50px;
	width: 920px;
	margin-right: auto;
	margin-left: auto;
	text-align: right;
	background-color: #FFFFFF;
	margin-top: 0px;
}
#tags {
	height: 20px;
	width: 180px;
	margin-left: 229px;
	text-align: right;
	margin-top: 310px;
	background-color: #003300;
	float: right;
	padding-top: 6px;
	padding-right: 3px;
	padding-bottom: 1px;
	padding-left: 3px;
	clear: left;
	position: static;
}
#beforetag {
	height: 18px;
	width: 40px;
	margin-left: 6px;
	text-align: left;
	margin-top: 50px;
	background-color: #003300;
	float: left;
	padding-top: 6px;
	padding-right: 3px;
	padding-bottom: 1px;
	padding-left: 5px;
	clear: left;
	position: static;
}
#aftertag {
	height: 18px;
	width: 40px;
	margin-left: 6px;
	text-align: left;
	margin-top: 50px;
	background-color: #003300;
	float: right;
	padding-top: 6px;
	padding-right: 3px;
	padding-bottom: 1px;
	padding-left: 5px;
	position: static;
	margin-right: 194px;
}
#hightags {
	height: 20px;
	width: 180px;
	margin-left: 229px;
	text-align: right;
	margin-top: 95px;
	background-color: #003300;
	float: right;
	padding-top: 6px;
	padding-right: 3px;
	padding-bottom: 1px;
	padding-left: 3px;
	clear: left;
	position: static;
}
#text {
	height: 335px;
	width: 375px;
	float: right;
	margin-right: 25px;
	margin-top: 30px;
}
#strapline {
	height: 15px;
	width: 550px;
	text-align: left;
	float: left;
	vertical-align: middle;
	margin-right: 0px;
	margin-top: 10px;
}
#company_text {
	height: 150px;
	width: 500px;
	float: left;
	margin-top: 0px;
	margin-left: 22px;
	background-position: bottom;
}
#company_ronan {
	height: 60px;
	width: 230px;
	float: right;
	padding-right: 5px;
	padding-bottom: 5px;
	text-align: left;
	margin-top: 30px;
}
#company_ronan2 {
	height: 60px;
	width: 230px;
	float: right;
	padding-right: 5px;
	padding-bottom: 5px;
	text-align: left;
	margin-top: 115px;
}
#company_niall {
	height: 60px;
	width: 220px;
	float: left;
	padding-right: 5px;
	padding-bottom: 5px;
	margin-top: 30px;
}
#company_niall2 {
	height: 60px;
	width: 220px;
	float: left;
	padding-right: 5px;
	padding-bottom: 5px;
	margin-top: 115px;
}
#map {
	height: 169px;
	width: 363px;
	background-color: #ebe6dc;
}
#imagetext {
	height: 380px;
	width: 920px;
	top: 20px;
	margin-left: auto;
	margin-right: auto;
}
#image {
	height: 360px;
	width: 492px;
	float: left;
}
#logo {
	height: 60px;
	width: 200px;
	float: right;
	margin-right: 20px;
	margin-top: 95px;
}
.buttons {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-transform: uppercase;
	color: #333333;
	height: 30px;
	line-height: 16px;
	border-top-width: thick;
	border-top-style: solid;
	border-top-color: #FFFFFF;
}
.buttons a:link {
	color: #333333;
	background-color: #FFFFFF;
	display: block;
	border-top-width: thick;
	border-top-style: solid;
	border-top-color: #FFFFFF;
}
.buttons a:visited {
	color: #999999;
	background-color: #FFFFFF;
	border-top-width: thick;
	border-top-style: solid;
	border-top-color: #FFFFFF;
}
.buttons a:hover {
	color: #003300;
	border-top-width: thick;
	border-top-style: solid;
	border-top-color: #003300;
}
.buttons a:active {
	color: #333333;
	background-color: #FFFFFF;
	border-top-width: thick;
	border-top-style: solid;
	border-top-color: #FFFFFF;
}
.bodycopy_white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration: none;
	color: #FFFFFF;
}
.bodycopy_white a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration: none;
	color: #FFFFFF;
}
.bodycopy_bullets {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration: none;
	color: #FFFFFF;
	list-style-type: circle;
}
.small_white_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color: #FFFFFF;
	text-align: right;
}
.small_whiteongrey_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	color: #FFFFFF;
	text-align: left;
}
.bodycopy_grey {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration: none;
	color: #333333;
}
.small_grey_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	color: #000000;
	text-align: left;
}
.med_grey_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #000000;
	text-align: left;
}
.strapline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-decoration: none;
	color: #000000;
	font-weight: bold;
}
a:link {
	color: #333333;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
#gallery {
	height: 520px;
	width: 920px;
	top: 20px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	background-color: #CCCCCC;
}
#gallery_2 {
	top: 20px;
	text-align: left;
	background-color: #666;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
}
#gallery_3 {
	top: 20px;
	text-align: left;
	background-color: #666;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
}
#gallery_4 {
	top: 20px;
	text-align: left;
	background-color: #666;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
}
#gallery_5 {
	top: 20px;
	text-align: left;
	background-color: #666;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
}
#gallery_6 {
	top: 20px;
	text-align: left;
	background-color: #666;
	border-bottom-width: thick;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
}
#gallery_text_commercial {
	top: 20px;
	text-align: center;
	background-color: #030;
	width: 150px;
	vertical-align: middle;
	float: left;
	margin-top: 4px;
	margin-bottom: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	text-transform: uppercase;
	margin-left: 0px;
	color: #FFF;
	margin-right: 20px;
}
#gallery_text_contem {
	top: 20px;
	text-align: center;
	background-color: #030;
	width: 150px;
	vertical-align: middle;
	float: left;
	margin-top: 5px;
	margin-bottom: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	text-transform: uppercase;
	margin-left: 0px;
	color: #FFF;
	margin-right: 20px;
}
#gallery_text_landscape {
	top: 20px;
	text-align: center;
	background-color: #030;
	width: 150px;
	vertical-align: middle;
	float: left;
	margin-top: 5px;
	margin-bottom: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	text-transform: uppercase;
	margin-left: 0px;
	color: #FFF;
	margin-right: 20px;
}
#gallery_text_renovation {
	top: 20px;
	text-align: center;
	background-color: #030;
	width: 150px;
	vertical-align: middle;
	float: left;
	margin-top: 5px;
	margin-bottom: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	text-transform: uppercase;
	margin-left: 0px;
	color: #FFF;
	margin-right: 20px;
}
#gallery_text_resi {
	top: 20px;
	text-align: center;
	background-color: #030;
	width: 150px;
	vertical-align: middle;
	float: left;
	margin-top: 5px;
	margin-bottom: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	text-transform: uppercase;
	color: #FFF;
	margin-right: 20px;
}
#downloadbro_button {
	height: 35px;
	width: 35px;
	text-align: right;
	float: right;
	margin-top: 15px;
	margin-left: 5px;
}
#logo_right {
	height: 51px;
	width: 200px;
	text-align: right;
	float: right;
	margin-top: 0px;
	margin-left: 0px;
}
